RubyGems Navigation menu

ruby-next-parser 3.1.1.1

Parser extension to support edge and experimental Ruby syntax

Versions:

  1. 3.1.1.3 - April 05, 2022 (134 KB)
  2. 3.1.1.2 - January 11, 2022 (134 KB)
  3. 3.1.1.1 - January 10, 2022 (133 KB)
  4. 3.1.1.0 - December 28, 2021 (133 KB)
  5. 3.1.0.1 - November 30, 2021 (133 KB)
Show all versions (21 total)

Runtime Dependencies (1):

  • parser >= 3.0.3.1
  • Owners:

    Pushed by:

    Authors:

    • Vladimir Dementyev

    SHA 256 checksum:

    fa1976eee5aaa7e77a264127f17d6fb93358bbbb3ec8cce4f620f5bdb4f41040

    Total downloads 79,197

    For this version 436

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: